Subject: Re: Regression: Wireshark sees no packets in 2.6.24-rc3

From: "Rafael J. Wysocki" <[email-masked]>
Date: Sat, 15 Dec 2007 03:05:02 +0100

On Friday, 14 of December 2007, Ray Lee wrote:
> tshark -i eth0, eth1, lo are all empty. Works under 2.6.23.0 just
> fine. A quick scan of the log between 2.6.24-rc3 and current tip
> (-rc5) doesn't show any obvious fixes, but then again, what do I know.
> I'll check current tip on the weekend when I'll have the luxury to
> have my main system down long enough for a test. Right now I'm kinda
> up against a deadline, but didn't want to leave it unreported. Should
> be easy for someone else to confirm or deny whether current tip has
> the problem.

FYI, I have created a bugzilla entry for this issue at:
http://bugzilla.kernel.org/show_bug.cgi?id=9568

Thanks,
Rafael